Lewati ke konten utama
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2210MP

TP-Link TL-SG2210MP Switch
SKU: TLSG2210MP

TP-Link TL-SG2210MP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

TP-Link TL-SG2210MP Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Total daya pada penutup Ethernet
150 W
Jumlah masukkan daya PoE pada Ethernet Plus
8
Dukungan Power over Ethernet Poe
Ya
Teknologi Penyambungan Kabel Ethernet Serat Optik
100BASE-FX, 1000BASE-X
Cari IGMP
Ya
Konfigurasi Pengaturan Lokasi CLI
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumlah Port Tembaga Ethernet Gigabit
8
Ikatan Port IP MAC
Ya
Kecepatan maju
14,9 Mpps
Diatur oleh cloud
Ya
Penyaringan/perlindungan BPDU
Ya
Perlindungan Penyaringan Bpdu
Ya
Algoritma Keamanan Didukung
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
Dukungan SSH/SSL
Ya
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Sumber Daya
AC
Sumber Daya Termasuk
Ya
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Kedalaman
Lebar
Frame Jumbo
9000
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Faktor Bentuk
Kode HS Sistem yang Kompatibel
85176990
Jumlah Baris
8
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
20 Gbit/s
Jumlah slot modul SFP
Jumlah Kipas
1 fan(lar)
Dalam kemasan
400 mm
Lebar kemasan
250 mm
Tinggi kemasan
80 mm
Cache Paket
Berat Paket
2,12 kg
Merek
TP-Link
Kategori
Switch jaringan
Nama produk
TL-SG2210MP
Keluarga produk
JetStream
GTIN EAN UPC
6935364030681,
Kategori
Switch jaringan
Merek
TP-Link
Keluarga Produk
Nama Produk
TL-SG2210MP
Seri Produk
Pasar yang terjual
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Tanggal ditambahkan ke sistem
2020-08-04
Tanggal produksi
Kode produk
TL-SG2210MP
Pembatasan kecepatan
Ya
Penyebaran panas
594,46 BTU/s
Algoritma penjadwalan antrian
SP, Weighted Round Robin (WRR)
Dukungan MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Dukungan multicast
Ya
Fitur LAN Virtual
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Protokol Manajemen
SNMPv1/v2c/v3, SNTP
TP-Link TL-SG2210MP Switch